al_get_sample_instance_gain(3)

NAME

al_get_sample_instance_gain - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    float al_get_sample_instance_gain(const ALLEGRO_SAMPLE_INSTANCE *spl)

DESCRIPTION

Return the playback gain of the sample instance.

SEE ALSO

al_set_sample_instance_gain(3)